/* 
    Created on : May 25, 2016, 12:03:45 AM
    Author     : SHAMIM
*/

#field { height: 300px; width: 300px; margin: 0px auto; margin-top: 100px}
input { height: 25px; width: 200px; margin-top: 10px}
#submit { width: 70px; float: right}

